{
  "type": "service_account",
  "project_id": "hghjghtyf-api4",
  "private_key_id": "7e48f600f4b392b176e0fb31c49be9038cd49856",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDYBipWVJU81KuW\nyKFuEWvjwuXwvQbliqlGtsupbjBfTszMCZfAlywLeLdm4cfVRLGLLKGcn/DH7C5M\neLgQMvIb13YcJd46FLht4usV1Ktfj3fwMhET5fSU0n1lD1gJqahmqv/FS3HUjLhp\nkK646tdlx3qkv3ymOYjSKTKGK18ZFyL5F7D0dVzwKxJ9Q01++6i5c2jCR1SFRWu8\ngeYmmc8jkgzVpKtlmTSXcrUiufVLK6LtM83Vj6DwK7MXxj1XO0CvlVTfgdiMFFjb\nN/JqciLmBA2AkM2EKASmQ8dnuPBJldicT/yxlfKukehbNI+JqMjRv0tpHEnk2Ex2\nqGFi2s4BAgMBAAECggEABiZOyDxfhJF3/QfjHeizDeh7dpn6+0fc6nLDuM62jnqw\ny9IuFsEhnjCmj/A3fx5rK3oZc7BTQMMRd63WwjyhCyKGwzsKE380LN9RL+2Tn1nM\ni/Lw7NnBV7Hno0aHjBGKBg+HeSIHsImnqkxVx6qFIpRGLTB3p50VrwiV3p9CICBX\naKRUAGQd9bDVgKEPgMcGTwAtaA9qIig5fT+IgVucoglSNyzXf8haix76DDmCOtKF\ngZr39SPaFwYmbEUMFmjvVvt1XXRsLvsRJ1ir86cSXQ199MNcni6ONFlgOhwA3/OX\nh5ZeHN0ywSz0UxwWvm+igWxWenTmEyBhHLR00+4CrQKBgQD5ZV1x1J4pcOKS9rle\ngexLE9Nd4Qsz6jwmACaEdEYSOFOYqhriFNxgAbIES/A2qW0WjWAfllF6DByXnvFw\ndaxDmSwB24nggPkfkvHrZL+70S0B91KF85mpuT1m71FfeElH5HLoqheXjHx3Iom+\nKLrs8dUY0zuQi8eWpZ+MMpiTEwKBgQDdvpM8DXus6hDab7q3/Krdqpb54M1SSnyg\n38F1bMm+y/cFXkzoMeJWU5a5o5Nj7p6fkTSR1A6kvDu7l3UcioO5ucW293cga887\nsguraKBs09G897Re3NMX4sqQG/sHm33xYqqT+YAlednGpxHXezkEBn5/Cw36bkWB\netSSW13pGwKBgFfAxwSKn6xNQCweDFOou5AfRbw+t0ZpIQjt/J+WmiFHGIMbN6Jd\nXL2bWxwP7FIPg4bv7+atabXcFSN0ldfQT/DpMIbmzLjmKMJnXiBJrv1TONb8Q1lG\nwcbqmyRhCOzi0kYtqBEd6Hc2w4TX7keu5TcCUM0PZmISDQSA+obGNtFpAoGAYqmx\nCT9WkBF1fjvIcKTTwd1tX7FOqhbKbSoiAgVtnp9SQek7fvTzKEX5ApBtvEEoAwew\nxFH+Uf4O9eDmEtTu12x5NHfXYW2Wv5Dw8EuVVdbJs7LjZnIK2s3mI0jP4QqmdwjX\nrQ+OnR4ib+lWXvJM5CWfkxdwGMWH15y3iIduuZECgYB+UMdy2fnoJI9WTasOV8gZ\nnfK1cRcQbO+zNptiCp0cXJGhAZHEm1KCGootnuMXbUdQeGieHT+QFdVxZWxwDFuU\n67HjPWlHWqn7aO7UVZNtHSYm0SQDwMY9333qo6JmKsuzyGk/KTkgnwZExsCXhOkl\nbLR6BD9LSUpouhWve3JUgw==\n-----END PRIVATE KEY-----\n",
  "client_email": "fjhghfg-api4@hghjghtyf-api4.iam.gserviceaccount.com",
  "client_id": "111860905809203504118",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fjhghfg-api4%40hghjghtyf-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
